
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio Version 17

Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CrystalizerEQ - Standalone Plugin", "CrystalizerEQ_StandalonePlugin.vcxproj", "{8CF2A7D7-EA3D-EDAE-7462-F2CF0BE7EDA8}"
	ProjectSection(ProjectDependencies) = postProject
		{AF846FA3-14F9-2CDD-C8BE-61536699EC4C} = {AF846FA3-14F9-2CDD-C8BE-61536699EC4C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CrystalizerEQ - VST3", "CrystalizerEQ_VST3.vcxproj", "{547438AE-9438-D4E2-96C8-F06624E803CC}"
	ProjectSection(ProjectDependencies) = postProject
		{AF846FA3-14F9-2CDD-C8BE-61536699EC4C} = {AF846FA3-14F9-2CDD-C8BE-61536699EC4C}
		{881BFBC2-2212-66BC-E9E3-29E00578918E} = {881BFBC2-2212-66BC-E9E3-29E00578918E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CrystalizerEQ - Shared Code", "CrystalizerEQ_SharedCode.vcxproj", "{AF846FA3-14F9-2CDD-C8BE-61536699EC4C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CrystalizerEQ - VST3 Manifest Helper", "CrystalizerEQ_VST3ManifestHelper.vcxproj", "{881BFBC2-2212-66BC-E9E3-29E00578918E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{547438AE-9438-D4E2-96C8-F06624E803CC}.Debug|x64.ActiveCfg = Debug|x64
		{547438AE-9438-D4E2-96C8-F06624E803CC}.Debug|x64.Build.0 = Debug|x64
		{547438AE-9438-D4E2-96C8-F06624E803CC}.Release|x64.ActiveCfg = Release|x64
		{547438AE-9438-D4E2-96C8-F06624E803CC}.Release|x64.Build.0 = Release|x64
		{8CF2A7D7-EA3D-EDAE-7462-F2CF0BE7EDA8}.Debug|x64.ActiveCfg = Debug|x64
		{8CF2A7D7-EA3D-EDAE-7462-F2CF0BE7EDA8}.Debug|x64.Build.0 = Debug|x64
		{8CF2A7D7-EA3D-EDAE-7462-F2CF0BE7EDA8}.Release|x64.ActiveCfg = Release|x64
		{8CF2A7D7-EA3D-EDAE-7462-F2CF0BE7EDA8}.Release|x64.Build.0 = Release|x64
		{AF846FA3-14F9-2CDD-C8BE-61536699EC4C}.Debug|x64.ActiveCfg = Debug|x64
		{AF846FA3-14F9-2CDD-C8BE-61536699EC4C}.Debug|x64.Build.0 = Debug|x64
		{AF846FA3-14F9-2CDD-C8BE-61536699EC4C}.Release|x64.ActiveCfg = Release|x64
		{AF846FA3-14F9-2CDD-C8BE-61536699EC4C}.Release|x64.Build.0 = Release|x64
		{881BFBC2-2212-66BC-E9E3-29E00578918E}.Debug|x64.ActiveCfg = Debug|x64
		{881BFBC2-2212-66BC-E9E3-29E00578918E}.Debug|x64.Build.0 = Debug|x64
		{881BFBC2-2212-66BC-E9E3-29E00578918E}.Release|x64.ActiveCfg = Release|x64
		{881BFBC2-2212-66BC-E9E3-29E00578918E}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
